<PAMDataset>
  <Metadata>
    <MDI key="DataType">Thematic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>12.5</HistMax>
        <BucketCount>13</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>690876|2935061|227485|70143|1446608|5532502|180|0|75284|6337|250|59736|258385</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="RepresentationType">THEMATIC</MDI>
      <MDI key="STATISTICS_COVARIANCES">5.625140548527939</MDI>
      <MDI key="STATISTICS_MAXIMUM">12</MDI>
      <MDI key="STATISTICS_MEAN">3.6689873799053</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">2.3717378751725</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
